Nút bấm khẩn cấp Akuvox E21V là thiết bị báo động khẩn cấp của Akuvox được dùng chủ yếu tại các nơi công cộng như công viên, khu du lịch...Akuvox E21V hỗ trợ camera 3M pixel, với chất liệu thép không gỉ chống phá hoại, chống bụi chống nước, AKuvox E21V là nút bấm khẩn cấp chính hãng giá tốt.
Thông số Vật lý & Nguồn điện
Mặt trước: Thép không gỉ 316
Camera: 2M pixels, tự động chiếu sáng
Nút bấm: 1 nút khẩn cấp
Nút Reset: 1 nút reset (trên bo mạch)
Cảm biến ánh sáng: Hỗ trợ
Cảm biến hồng ngoại: Hỗ trợ
Relay ra: 2
Đầu vào: 2
Micro: -40dB
Loa: 8Ω / 1.5W
Cổng Ethernet: RJ45, 10/100Mbps thích ứng
802.3af Power-over-Ethernet: Hỗ trợ
Đầu vào DC 12 ~ 48V: (nếu không sử dụng PoE)
Chống nước & chống bụi: IP65
Lắp đặt: Lắp âm tường
Kích thước lắp âm tường: 210 x 120 x 61 mm
Độ ẩm hoạt động: 10~90%
Nhiệt độ hoạt động: -20°C ~ +55°C
Nhiệt độ lưu trữ: -40°C ~ +70°C
Âm thanh
SIP v1 (RFC2543), SIP v2 (RFC3261)
Codec âm thanh băng hẹp: G.711a, G.711μ, G.729
Codec âm thanh băng rộng: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Khử tiếng vang: Có
Phát hiện kích hoạt giọng nói: Có
Bộ tạo tạp âm nền thoải mái: Có
Tính năng cửa
Relay được điều khiển riêng: Bằng âm DTMF
Camera hoạt động liên tục: Có
Chế độ ban đêm tự động: Với đèn LED chiếu sáng
Cân bằng trắng: Tự động
Độ sáng tối thiểu: 0.1LUX
Video
Cảm biến: 1/2.7-inch, CMOS
Pixels: CIF, QCIF, VGA, 4CIF, 720p
Video codec: H.264, H.265
Độ phân giải Video: Lên đến 1920x1080p
Tốc độ truyền hình ảnh tối đa: 1080p – 30fps
Góc nhìn: 116° (H) / 60° (V)
Đèn LED hồng ngoại cường độ cao: Để chiếu sáng hình ảnh trong điều kiện tối với cảm biến ánh sáng bên trong
Tương thích với các thành phần video bên thứ ba: Ví dụ như NVRs
Giáo dục: Các trường đại học, khuôn viên, trường học
Logistics & Vận chuyển: Sân bay, bãi đỗ xe
Chăm sóc sức khỏe: Bệnh viện, phòng thí nghiệm
Viện Máy Tính cam kết sẽ luôn đặt lợi ích của khách hàng lên hàng đầu và mang đến dịch vụ tận tâm, chu đáo và chuyên nghiệp nhất. Sửa chữa cài đặt tận nơi 24/7 cả Lễ & cn trên toàn quốc 0967891080 zalo.